/* style field div to look like an input field */
.frame-field {
    border: 1px solid #333333;
    background-color: #fefefe;
    height: 1.4em;
    padding: 0.1em;
}
.frame-field.is-focused {
    border-color: rgb(0, 120, 215);
}
.frame-field.is-invalid {
    background-color: #ffcccc;
}
.frame-field.is-valid {
    background-color: #ccffcc;
}